# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mapitpostcode/version'

Gem::Specification.new do |spec|
  spec.name          = "mapitpostcode"
  spec.version       = MapitPostcode::VERSION
  spec.authors       = ["Jack Franklin"]
  spec.email         = ["jack@jackfranklin.net"]
  spec.description   = "A wrapper around the mapit postcode lookup"
  spec.summary       = "get location information for a postcode in the UK"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "webmock"
end
